	@charset "utf-8";
	html {
			margin: 0;
			padding: 0;
		}	
	
	body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	border: 0px;
	}
	

	a {
	text-decoration: none;
	
	}


	
	a:hover {
	text-decoration: underline;
	
	}
	
	a img {
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
	}

	
	#wrapper {
		width: 850px;
		margin-top: 10px;
		margin-right: auto;
		margin-left: auto;
		text-align: left;
		margin-bottom: 10px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		padding: 0px;
		border: 0;
	}
	
	#banner  {
		height: 140px;
		width: 850px;
	}
#banner h1 {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

	
	#topnavbar {
	height: 30px;
	width: 850px;
	background-color: #000000;
	line-height: 30px;
	margin-bottom: 4px;
	margin-top: 4px;
	color: #DDDDDD;
	font-size: 15px;
	font-style: italic;
	text-decoration: none;
	text-align: right;
	}
	
	#topnavbar h2 {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	clear: none;
	border: 0px;
	float: left;
	display: inline;
}
	#contentwrapper {
	background-color: #2D3842;
	background-image: url(../images/sidelogo/placeholder.png);
	background-repeat: repeat-y;
	background-position: left;
	height: 1%;
	}
	
	#contentwrapperlarge {
	background-color: #2D3842;
	background-image: none;
	background-repeat: repeat-y;
	background-position: left;
	height: 1%;
	
	}
	#sidelogo {
	height: 230px;
	width: 200px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
	}
	#navbarnote {
	height: 20px;
	width: 650px;
	float: right;
	display: inline;
	}
	#navbarnotelink {
	height: 50px;
	width: 650px;
	float: right;
	display: inline;
	}
	
	
	#content   {
	width: 590px;
	color: #DDDDDD;
	float: right;
	font-size: 13px;
	background-color: #2D3842;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	display: inline;
	}
	#contentlarge   {
	width: 790px;
	color: #DDDDDD;
	float: right;
	font-size: 13px;
	background-color: #2D3842;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-style: normal;
	font-weight: normal;
	display: inline;
	}


#content img {
	padding: 0px;

	margin-top: 0
.px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 0px;
	margin-top: 10px;
}
#table img {

}


#content h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #C7C9CB;
	margin-bottom: 40px;
}
#content h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: lighter;
	font-style: italic;
	line-height: 16px;
	padding-top: 20px;
	padding-bottom: 12px;
}

#contentlarge h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: lighter;
	font-style: italic;
	line-height: 16px;
	padding-top: 20px;
	padding-bottom: 12px;
}	
	
	#leftnavbar {
	float: left;
	width: 200px;
	clear: left;
	margin-bottom: 200px;
	}
	#leftnavbar h2 {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	border: 0px;
	display: inline;
}


	
	#footer  {
	height: 30px;
	clear: both;
	text-align: center;
	vertical-align: middle;
	font-size: 13px;
	line-height: 30px;
	color: #999999;
	border: 0px;
	border: 0px;
	border: 0;
	border: 1px;
	background-color: #000000;
	background-image: none;
	}
#footer a {
	color: #999999;
	font-weight: normal;
}


.linkexternal {
	color: #14ABF3;
	text-decoration: none;
	font-weight: normal;
}
.linkdownload {
	font-weight: bold;
	text-decoration: none;
	color: #d3a84f;
	font-size: 14px;
	margin-right: 10px;
}

.linkdownloadsmall {
	font-weight: bold;
	text-decoration: none;
	color: #d3a84f;
	font-size: 12px;
	margin-right: 10px;
}
.downloadnote {
	font-size: 11px;
	font-style: italic;
	color: #C3C3C3;
}
.articlelink {
	font-weight: normal;
	text-decoration: none;
	color: #C7C9CB;
	font-size: 16px;
	line-height: 60px;
}

.sketchesmaintitle {
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	margin-left: 15px;
}

.indexcol {
	width: 98px;
}
.darksitetitle {
	font-weight: bold;
	text-decoration: underline;
	color: #d3a84f;
	font-size: 15px;
}

.darksitetable {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: right;
	vertical-align: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.darksitestext {
	width: 460px;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: top;
}
.darksitespic {
	width: 100px;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: top;
}
.sketchtable {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
}

.sketchcol1 {
	width: 193px;
	padding-right: 11px;
	padding-left: 0px;
}
.sketchcol2 {
	width: 204px;
	padding-right: 11px;
	padding-left: 11px;
}
.sketchcol3 {
	width: 193px;
	padding-right: 0px;
	padding-left: 11px;
}
.sketchtitlerow {
	font-size: 12px;
	font-weight: normal;
	color: #C7C9CB;
	line-height: 20px;
	height: 40px;
	font-family: Verdana, Geneva, sans-serif;
}
.sketchheadernote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 40px;
	font-style: italic;
	letter-spacing: 1px;
}


.sketchimagerow {
	height: 182px;

	
}
.phototitlerow {
	font-size: 12px;
	font-weight: normal;
	color: #C7C9CB;
	line-height: 20px;
	height: 40px;
	font-family: Verdana, Geneva, sans-serif;
}
.phototable {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	vertical-align: middle;
}

.photocol1 {
	width: 280px;
	padding-right: 10px;
	padding-left: 0px;
}
.photocol2 {
	width: 280px;
	padding-right: 0px;
	padding-left: 10px;
}
.photoheadernote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 40px;
	font-style: italic;
	letter-spacing: 1px;
}


.photoimagerow {
	height: 190px;

#content table a img {
	margin: 0;

}


.photogalleryfooter {
	text-align: center;
}



.largespacing {
	line-height: 40px;
}
.indextable a{
	color: #14ABF3;
	text-decoration: none;
}

.indextable {
	color: #14ABF3;
}
